> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Task

> **Required plan:** Professional or Enterprise.

Run a task in the Cloud.



## OpenAPI

````yaml /en/api/openapi.json post /cloudextraction/start
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Octoparse OpenAPI allows you to programmatically manage tasks, run cloud
    extractions, and retrieve scraped data. Base URL:
    `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API Server
security: []
paths:
  /cloudextraction/start:
    post:
      tags:
        - Cloud Extraction
      summary: Start Task
      description: |-
        **Required plan:** Professional or Enterprise.

        Run a task in the Cloud.
      operationId: startTask
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - taskId
              properties:
                taskId:
                  type: string
                  description: ID of the task to start
      responses:
        '200':
          description: Task started
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      lotNo:
                        type: string
                      status:
                        type: string
                  requestId:
                    type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Use the access_token obtained from POST /token

````